## python-automaton 0.7.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
pbr<2.0,>=1.6

# Python 2->3 compatibility library.
six>=1.9.0

# For deprecation of things
debtcollector>=0.3.0 # Apache-2.0

# For pretty formatting machines/state tables...
PrettyTable<0.8,>=0.7
