=== debian/changelog ===
python-automaton (0.7.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 05 Oct 2015 15:58:51 +0000

python-automaton (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies with upstream.
  * d/gbp.conf: Update debian-branch to debian/liberty.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Oct 2015 16:50:00 -0400

python-automaton (0.6.0-2) experimental; urgency=medium

  [ James Page ]
  * d/control,rules: Switch to using openstack-pkg-tools to configure
    OSLO_PACKAGE_VERSION, easing backporting to older Debian and Ubuntu
    releases.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 20:06:13 +0000

python-automaton (0.6.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 19:58:16 +0000

python-automaton (0.5.0-1) experimental; urgency=medium

  * Initial release. (Closes: #794112)

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 17:26:18 +0200
