=== debian/control ===
Source: python-automaton
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-debtcollector (>= 0.3.0),
                     python-hacking,
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-prettytable,
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-debtcollector (>= 0.3.0),
                     python3-oslotest (>= 1.10.0),
                     python3-prettytable,
                     python3-six (>= 1.9.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit (>= 1.1.0),
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-automaton.git
Vcs-Git: git://anonscm.debian.org/openstack/python-automaton.git
Homepage: http://www.openstack.org/

Package: python-automaton
Architecture: all
Depends: python-debtcollector (>= 0.3.0),
         python-pbr (>= 1.8),
         python-prettytable,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-automaton-doc,
Description: friendly state machines - Python 2.7
 Automaton is a friendly state machines for Python. This state machine can be
 used to automatically run a given set of transitions and states in response to
 events (either from callbacks or from generator/iterator send() values, see
 PEP 342). On each triggered event, a on_enter and on_exit callback can also be
 provided which will be called to perform some type of action on leaving a
 prior state and before entering a new state.
 .
 This package contains the Python 2.7 module.

Package: python3-automaton
Architecture: all
Depends: python3-debtcollector (>= 0.3.0),
         python3-pbr (>= 1.8),
         python3-prettytable,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-automaton-doc,
Description: friendly state machines - Python 3.x
 Automaton is a friendly state machines for Python. This state machine can be
 used to automatically run a given set of transitions and states in response to
 events (either from callbacks or from generator/iterator send() values, see
 PEP 342). On each triggered event, a on_enter and on_exit callback can also be
 provided which will be called to perform some type of action on leaving a
 prior state and before entering a new state.
 .
 This package contains the Python 3.x module.

Package: python-automaton-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: friendly state machines - doc
 Automaton is a friendly state machines for Python. This state machine can be
 used to automatically run a given set of transitions and states in response to
 events (either from callbacks or from generator/iterator send() values, see
 PEP 342). On each triggered event, a on_enter and on_exit callback can also be
 provided which will be called to perform some type of action on leaving a
 prior state and before entering a new state.
 .
 This package contains the documentation.
