## python-automaton 1.2.0

=== requirements.txt ===
--- 
+++ 
@@ -3,13 +3,13 @@
 # process, which may cause wedges in the gate later.
 
 # See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
-pbr<2.0,>=1.6
+pbr>=1.6 # Apache-2.0
 
 # Python 2->3 compatibility library.
-six>=1.9.0
+six>=1.9.0 # MIT
 
 # For deprecation of things
-debtcollector>=0.3.0 # Apache-2.0
+debtcollector>=1.2.0 # Apache-2.0
 
 # For pretty formatting machines/state tables...
-PrettyTable<0.8,>=0.7
+PrettyTable<0.8,>=0.7 # BSD
