=== debian/changelog ===
python-automaton (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:07:01 +0200

python-automaton (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 17:08:34 +0000

python-automaton (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * VCS fields using HTTPS.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 17:03:12 +0000

python-automaton (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 07:33:19 +0000

python-automaton (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 17:53:49 +0000
