=== debian/control ===
--- 
+++ 
@@ -15,30 +15,30 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
-                     python-debtcollector (>= 0.3.0),
+                     python-debtcollector (>= 1.2.0),
                      python-hacking,
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-prettytable,
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-debtcollector (>= 0.3.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-debtcollector (>= 1.2.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-prettytable,
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-automaton.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-automaton.git
-Homepage: http://www.openstack.org/
+Standards-Version: 3.9.7
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-automaton?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-automaton -b debian/newton
+Homepage: https://github.com/openstack/automaton
 
 Package: python-automaton
 Architecture: all
-Depends: python-debtcollector (>= 0.3.0),
+Depends: python-debtcollector (>= 1.2.0),
          python-pbr (>= 1.8),
          python-prettytable,
          python-six (>= 1.9.0),
@@ -57,7 +57,7 @@
 
 Package: python3-automaton
 Architecture: all
-Depends: python3-debtcollector (>= 0.3.0),
+Depends: python3-debtcollector (>= 1.2.0),
          python3-pbr (>= 1.8),
          python3-prettytable,
          python3-six (>= 1.9.0),
