## python-automaton 1.6.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 # See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
-pbr>=1.6 # Apache-2.0
+pbr>=1.8 # Apache-2.0
 
 # Python 2->3 compatibility library.
 six>=1.9.0 # MIT
@@ -12,4 +12,4 @@
 debtcollector>=1.2.0 # Apache-2.0
 
 # For pretty formatting machines/state tables...
-PrettyTable<0.8,>=0.7 # BSD
+PrettyTable<0.8,>=0.7.1 # BSD
