## python-automaton 1.7.0

=== debian/changelog ===
python-automaton (1.7.0-0ubuntu1) zesty; urgency=medium

  * New upstream relase.
  * d/control: Update dependencies.
  * d/control: Add dep-8 tests 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 09:09:25 -0500

python-automaton (1.6.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 04 Dec 2016 15:42:19 -0500
