=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-automaton
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -14,36 +15,37 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-coverage,
+Build-Depends-Indep: python-coverage (>= 4.0),
                      python-debtcollector (>= 1.2.0),
-                     python-hacking,
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
-                     python-prettytable,
+                     python-hacking (>= 0.10.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1.10.0),
+                     python-prettytable (>= 0.7.1),
                      python-six (>= 1.9.0),
-                     python-testscenarios,
+                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python3-debtcollector (>= 1.2.0),
-                     python3-oslotest (>= 1:1.10.0),
-                     python3-prettytable,
+                     python3-oslotest (>= 1.10.0),
+                     python3-prettytable (>= 0.7.1),
                      python3-six (>= 1.9.0),
-                     python3-testscenarios,
+                     python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
                      subunit (>= 1.1.0),
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.7
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-automaton?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-automaton -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
 Homepage: https://github.com/openstack/automaton
+Testsuite: autopkgtest-pkg-python
 
 Package: python-automaton
 Architecture: all
 Depends: python-debtcollector (>= 1.2.0),
          python-pbr (>= 1.8),
-         python-prettytable,
+         python-prettytable (>= 0.7.1),
          python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-automaton-doc,
 Description: friendly state machines - Python 2.7
  Automaton is a friendly state machines for Python. This state machine can be
@@ -59,10 +61,10 @@
 Architecture: all
 Depends: python3-debtcollector (>= 1.2.0),
          python3-pbr (>= 1.8),
-         python3-prettytable,
+         python3-prettytable (>= 0.7.1),
          python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-automaton-doc,
 Description: friendly state machines - Python 3.x
  Automaton is a friendly state machines for Python. This state machine can be
@@ -77,8 +79,7 @@
 Package: python-automaton-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: friendly state machines - doc
  Automaton is a friendly state machines for Python. This state machine can be
  used to automatically run a given set of transitions and states in response to
