## python-automaton 1.9.0

=== debian/changelog ===
python-automaton (1.9.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 09:52:08 +0100
