=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-coverage (>= 4.0),
                      python-debtcollector (>= 1.2.0),
@@ -41,7 +41,7 @@
 Package: python-automaton
 Architecture: all
 Depends: python-debtcollector (>= 1.2.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-prettytable (>= 0.7.1),
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -60,7 +60,7 @@
 Package: python3-automaton
 Architecture: all
 Depends: python3-debtcollector (>= 1.2.0),
-         python3-pbr (>= 1.8),
+         python3-pbr (>= 2.0.0),
          python3-prettytable (>= 0.7.1),
          python3-six (>= 1.9.0),
          ${misc:Depends},
