## python-automaton 1.14.0

=== requirements.txt ===
--- 
+++ 
@@ -3,13 +3,10 @@
 # process, which may cause wedges in the gate later.
 
 # See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
-pbr>=1.8 # Apache-2.0
+pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 # Python 2->3 compatibility library.
-six>=1.9.0 # MIT
-
-# For deprecation of things
-debtcollector>=1.2.0 # Apache-2.0
+six>=1.10.0 # MIT
 
 # For pretty formatting machines/state tables...
 PrettyTable<0.8,>=0.7.1 # BSD
