=== debian/changelog ===
python-automaton (1.14.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Jan 2018 12:06:11 -0500

python-automaton (1.13.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 08:49:55 -0500
