=== debian/control ===
Source: python-automaton
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-hacking (>= 0.10.0),
 python-openstackdocstheme (>= 1.17.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:1.10.0),
 python-prettytable (>= 0.7.1),
 python-six (>= 1.10.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslotest (>= 1:1.10.0),
 python3-prettytable (>= 0.7.1),
 python3-six (>= 1.10.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 subunit (>= 1.1.0),
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
Homepage: https://github.com/openstack/automaton
Testsuite: autopkgtest-pkg-python

Package: python-automaton
Architecture: all
Depends:
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.1),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-automaton-doc,
Description: friendly state machines - Python 2.7
 Automaton is a friendly state machines for Python. This state machine can be
 used to automatically run a given set of transitions and states in response to
 events (either from callbacks or from generator/iterator send() values, see
 PEP 342). On each triggered event, a on_enter and on_exit callback can also be
 provided which will be called to perform some type of action on leaving a
 prior state and before entering a new state.
 .
 This package contains the Python 2.7 module.

Package: python-automaton-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: friendly state machines - doc
 Automaton is a friendly state machines for Python. This state machine can be
 used to automatically run a given set of transitions and states in response to
 events (either from callbacks or from generator/iterator send() values, see
 PEP 342). On each triggered event, a on_enter and on_exit callback can also be
 provided which will be called to perform some type of action on leaving a
 prior state and before entering a new state.
 .
 This package contains the documentation.

Package: python3-automaton
Architecture: all
Depends:
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.1),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-automaton-doc,
Description: friendly state machines - Python 3.x
 Automaton is a friendly state machines for Python. This state machine can be
 used to automatically run a given set of transitions and states in response to
 events (either from callbacks or from generator/iterator send() values, see
 PEP 342). On each triggered event, a on_enter and on_exit callback can also be
 provided which will be called to perform some type of action on leaving a
 prior state and before entering a new state.
 .
 This package contains the Python 3.x module.
