## python-automaton 1.15.0

=== debian/changelog ===
python-automaton (1.15.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 when building the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 00:10:49 +0200

python-automaton (1.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:48:47 +0000

python-automaton (1.14.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Points VCS URLs to Salsa.
  * Ran wrap-and-sort -a.
  * Updating maintainer field.
  * Standards-Version is now 4.1.3.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Feb 2018 09:53:25 +0000
