=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-automaton
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -13,40 +12,36 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
- python-coverage (>= 4.0),
- python-hacking (>= 0.10.0),
- python-openstackdocstheme (>= 1.17.0),
- python-oslosphinx (>= 4.7.0),
- python-oslotest (>= 1:1.10.0),
- python-prettytable (>= 0.7.1),
- python-six (>= 1.10.0),
- python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
- python3-openstackdocstheme (>= 1.17.0),
- python3-oslotest (>= 1:1.10.0),
- python3-prettytable (>= 0.7.1),
- python3-six (>= 1.10.0),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
- subunit (>= 1.1.0),
- testrepository,
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
+ python-coverage,
+ python-hacking,
+ python-oslotest (>= 1:3.2.0),
+ python-prettytable,
+ python-six,
+ python-stestr (>= 2.0.0),
+ python-testtools (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslotest (>= 1:3.2.0),
+ python3-prettytable,
+ python3-six,
+ python3-stestr (>= 2.0.0),
+ python3-testtools (>= 2.0.0),
+ subunit,
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-automaton
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-automaton.git
 Homepage: https://github.com/openstack/automaton
-Testsuite: autopkgtest-pkg-python
 
 Package: python-automaton
 Architecture: all
 Depends:
  python-pbr (>= 2.0.0),
- python-prettytable (>= 0.7.1),
- python-six (>= 1.10.0),
+ python-prettytable,
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -65,9 +60,14 @@
 Section: doc
 Architecture: all
 Depends:
+ python3-pbr (>= 2.0.0),
+ python3-prettytable,
+ python3-six,
  ${misc:Depends},
- ${sphinxdoc:Depends},
-Description: friendly state machines - doc
+ ${python3:Depends},
+Suggests:
+ python-automaton-doc,
+Description: friendly state machines - Python 3.x
  Automaton is a friendly state machines for Python. This state machine can be
  used to automatically run a given set of transitions and states in response to
  events (either from callbacks or from generator/iterator send() values, see
@@ -80,9 +80,10 @@
 Package: python3-automaton
 Architecture: all
 Depends:
- python3-pbr (>= 2.0.0),
- python3-prettytable (>= 0.7.1),
- python3-six (>= 1.10.0),
+ python3-debtcollector (>= 0.3.0),
+ python3-pbr (>= 1.8),
+ python3-prettytable,
+ python3-six (>= 1.9.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
