## python-automaton 1.16.0

=== debian/changelog ===
python-automaton (1.16.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:16:39 +0200

python-automaton (1.16.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:25:44 +0100
