=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: python-automaton
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-coverage,
  python3-hacking,
- python3-openstackdocstheme,
- python3-oslotest,
- python3-prettytable,
- python3-six,
- python3-stestr,
- python3-testtools,
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-oslotest (>= 1:3.2.0),
+ python3-prettytable (>= 0.7.2),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 2.0.0),
+ python3-testtools (>= 2.2.0),
  subunit,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-automaton
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-automaton.git
-Homepage: https://github.com/openstack/automaton
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-automaton
+Homepage: https://opendev.org/openstack/automaton
 
 Package: python-automaton-doc
 Section: doc
@@ -50,9 +51,9 @@
 Architecture: all
 Depends:
  python3-debtcollector,
- python3-pbr,
- python3-prettytable,
- python3-six,
+ python3-pbr (>= 2.0.0),
+ python3-prettytable (>= 0.7.2),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
