## python-automaton 2.2.0

=== requirements.txt ===
--- 
+++ 
@@ -9,4 +9,4 @@
 six>=1.10.0 # MIT
 
 # For pretty formatting machines/state tables...
-PrettyTable<0.8,>=0.7.1 # BSD
+PrettyTable<0.8,>=0.7.2 # BSD
