## python-automaton 2.4.0

=== debian/changelog ===
python-automaton (2.4.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:31:54 -0400
