## python-automaton 3.0.1

=== debian/changelog ===
python-automaton (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 16:51:31 +0200

python-automaton (3.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 17:11:51 +0200

python-automaton (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Mar 2022 15:50:38 +0100

python-automaton (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 09:48:34 +0100

python-automaton (2.4.0-3) unstable; urgency=medium

  * Add missing ${sphinxdoc:Depends} in python-automaton-doc (Closes: #990654).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 18:19:47 +0100

python-automaton (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 09:57:48 +0200

python-automaton (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 16:16:18 +0200

python-automaton (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:15:43 +0200

python-automaton (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed -six from (build-)depends, removed upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:46:08 +0100
