## python-automaton 3.1.0

=== debian/changelog ===
python-automaton (3.1.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Tue, 22 Aug 2023 13:15:09 +0000

python-automaton (3.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049288).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 15:13:26 +0200

python-automaton (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:15:27 +0200

python-automaton (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 09:42:11 +0100
