## python-automaton 3.2.0

=== requirements.txt ===
--- 
+++ 
@@ -5,8 +5,5 @@
 # See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
-# Python 2->3 compatibility library.
-six>=1.10.0 # MIT
-
 # For pretty formatting machines/state tables...
-PrettyTable<0.8,>=0.7.2 # BSD
+PrettyTable>=0.7.2 # BSD
