=== debian/changelog ===
python-automaton (3.2.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090463).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:51:50 +0100

python-automaton (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Sep 2023 16:56:41 +0200

python-automaton (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Sep 2023 13:48:39 +0200
