=== debian/control ===
--- 
+++ 
@@ -1,33 +1,31 @@
 Source: python-automaton
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 2.0.0),
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
  python3-hacking,
- python3-openstackdocstheme (>= 2.2.1),
- python3-oslotest (>= 1:3.2.0),
- python3-prettytable (>= 0.7.2),
- python3-six (>= 1.10.0),
- python3-stestr (>= 2.0.0),
- python3-testtools (>= 2.2.0),
+ python3-openstackdocstheme,
+ python3-oslotest,
+ python3-prettytable,
+ python3-stestr,
+ python3-testtools,
  subunit,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-automaton
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-automaton
-Homepage: https://opendev.org/openstack/automaton
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-automaton
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-automaton.git
+Homepage: https://github.com/openstack/automaton
 
 Package: python-automaton-doc
 Section: doc
@@ -35,6 +33,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${sphinxdoc:Depends},
 Suggests:
  python-automaton-doc,
 Description: friendly state machines - Python 3.x
@@ -51,9 +50,8 @@
 Architecture: all
 Depends:
  python3-debtcollector,
- python3-pbr (>= 2.0.0),
- python3-prettytable (>= 0.7.2),
- python3-six (>= 1.10.0),
+ python3-pbr,
+ python3-prettytable,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
