## python-automaton 3.3.0

=== requirements.txt ===
# See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
pbr>=2.0.0 # Apache-2.0

# For pretty formatting machines/state tables...
PrettyTable>=0.7.2 # BSD
