=== doc/requirements.txt ===
# For generating sphinx documentation
doc8>=0.6.0 # Apache-2.0
sphinx>=2.0.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0
