=== debian/changelog ===
python-automaton (3.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 13:18:03 +0100

python-automaton (3.2.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1049288).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 11:51:02 +0100
